// -*- c++ -*-

//////////////////////////////////////////////////
// (c) MMIII Sven Reichard
// 

# ifndef BookTrainingTest_h
# define BookTrainingTest_h
# include <cppunit/extensions/HelperMacros.h>
# include <BookTraining.h>
class BookTrainingTest
  : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE( BookTrainingTest );
  CPPUNIT_TEST( constructor );
  CPPUNIT_TEST_SUITE_END();
protected:
  void constructor();
};
# endif // BookTrainingTest_h
